<section class="oe_container">
    <div class="oe_row oe_spaced" style="max-width: 800px;">
        <div class="oe_span12">
          <h2 class="oe_slogan" style="color:#e68a00; text-align: center;">Improved Contacts</h2>
          <div class="oe_demo" style="border:none;">
            <h4>Main features</h4>
            <ul>
              <li>Extend functionality of contacts by storing several email addresses, phone numbers or usernames for Partner!</li>
              <li>Add tags and notes, search partners by any phone number, email or username</li>
              <li>Set default phone, mobile and email using drag-n-drop in the list or by changing priority manually</li>
              <li>Export contacts to your mobile device or other application using vCard* or QR code**</li>
              <li>Show list of duplicates if same email, number or username exist for other contact</li>
              <li>Receive messages from ANY of contact's email addresses! Even not set as default
                <br>Warning: DEFAULT contact's email address will be displayed in messages, documents and
                used for reply even if the message was initially received from any other contact's email address!
                <br>If you want to send messages using contact's non-default email address set it as default first.
              </li>
            </ul>
            <h4>Support</h4>
            <ul>
              <li>Tested on Odoo Community v11.0</li>
              <li>Russian language translation</li>
              <li>English, German and Russian language support</li>
              <li><a href="mailto:odooapps@cetmix.com">Click to contact us</a> for support or any custom app you need</li>
            </ul>
            <h3>New in version v11.0.1.30</h3>
            <ul>
              <li>Use legacy fields (phone, mobile, email) on Partner form to create new or update existing number or email address.
                <br>If newly entered value differs only in spelling (e.g. '+1 350 100-0000' vs '+1 (350) 100-00-00') existing record
                will be updated otherwise new number or email address will be added to the list and set as default.
              <br>Be advised: previous number or email address will be kept so if you want to remove it completely you should delete it manually from the list.</li>
            </ul>
          </div>
          <h3 style="text-align: center;"><a target="_blank" href="https://apps.odoo.com/apps/browse?repo_maintainer_id=222445">Click here for more addons!</a></h3>
        </div>
      </div>

  <div class="oe_row oe_spaced" style="max-width: 800px;">
    <div class="oe_demo">
      <h3 class='oe_slogan'>Store multiple phone numbers, emails or usernames</h3>
    </div>
    <div class="oe_demo oe_screenshot">
      <img src="prt_sc_01.png">
      </br>
    </div>
  </div>

  <div class="oe_row oe_spaced" style="max-width: 800px;">
    <div class="oe_demo">
      <h3 class="oe_slogan">Select which number or email to use as default</h3>
    </div>
    <div class="oe_demo oe_screenshot">
      <img src="phones_order.gif">
      <p>Right click and select "Open image in new tab" to see details</p>
      </br>
    </div>
  </div>

  <div class="oe_row oe_spaced" style="max-width: 800px;">
    <div class="oe_demo">
      <h3 class='oe_slogan'>Export contacs via vCard* or QRCode**</h3>
    </div>
    <div class="oe_demo oe_screenshot">
      <img src="export.gif">
      <p>Right click and select "Open image in new tab" to see details</p>
      </br>
    </div>
  </div>

  <div class="oe_row oe_spaced" style="max-width: 800px;">
    <div class="oe_demo">
      <h3 class="oe_slogan">Search partners by number, email or username</h3>
    </div>
    <div class="oe_demo oe_picture oe_screenshot">
      <img src="prt_sc_02.png">
      </br>
    </div>
  </div>

  <div class="oe_row oe_spaced" style="max-width: 800px;">
    <div class="oe_demo">
      <h4 class="oe_slogan"><a target="_blank" href="https://demo.cetmix.com">Click to try it!</a></h4>
      <h4 class="oe_slogan"><a href="mailto:odooapps@cetmix.com">Click to contact us</a> for support</h4>
      <h5 class="oe_slogan"><a href="https://www.freepik.com/free-photos-vectors/icon">Icon vector created by Freepik</a></h5>
      <h5 style="color:#e68a00;" class="oe_slogan">* vCard and QRCode support depends on the target application or device and may differ for some of them</h5>
      <h5 style="color:#e68a00;" class="oe_slogan">** Install 'qrcode' python library to generate QR codes for Vcards</h5>
    </div>
</section>
